/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1
Text Domain: stockholm
Template: stockholm
*/

strong {
    font-weight:600 !important;
}

.newsletter_button {
	position:fixed;
	display:inline-block;
	left:0;
	bottom:50%;
	width:23px;
	transform:translateY(50%);
	background-color: #585858;
	color: #fff !important;
	padding: 20px 10px;
	font-size:0.75em;
	font-weight:bold;
    white-space:nowrap;
	transition: background-color .3s ease-in-out,color .3s ease-in-out,border-color .3s ease-in-out;
}

.newsletter_button > div {
	writing-mode: vertical-lr;
	writing-mode:tb-lr;
	transform: rotate(-180deg);
	transform-origin:50% 50%;
}

.newsletter_button:hover {
	background-color: #737373;
}

.calendly-badge-widget {
	margin-left:20px;
}

.contact_info .qbutton.medium {
	height:auto;
	line-height:1.4;
	padding-top:9px;
	padding-bottom:9px;
	white-space:normal;
	max-width:100%;
	text-align:center;
}

.header_top .left {
    display:none !important;
}
.header_top .right {
    line-height:33px;
}

.header_top .header-widget.widget_nav_menu {
    padding:0 25px 0 0;
}

.content {
    padding-top:150px;
}

.qodef-page-footer .qode_column.column2 {
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
}

.qodef-page-footer .qode_column.column2 > *{
    width:100%;
    box-sizing: border-box;
}
#nav_menu-4 {
    margin:0;
    padding:0;
}
#menu-footer_menu {
    display:flex;
    justify-content:flex-end;
}

#menu-footer_menu li:not(:first-child),
#menu-footer_menu-englisch li:not(:first-child),
#menu-footer_menu-spanisch li:not(:first-child) {
    margin-left:10px;
}
.content a:not(.qbutton) {
    border-bottom: 1px solid;
}
.content ol, .content ul {
    margin:10px 0;
}
.content li {
    margin-bottom:10px;
}

.page-template-blog-large-image .content,
.single-post .content {
    padding-top:150px;
}

.mobile_menu_button span {
    font-size:21px !important;
}

.container nav.mobile_menu ul li a,
.container nav.mobile_menu ul li h4 {
    font-size:16px;
    line-height:20px;
}

.content .post_info_section a,
.content .latest_post_title a,
.content .post_info a,
.content .qodef-post-title a,
.content .post_social a {
    border-bottom-width:0;
}

.content .q_google_map {
    height:0;
    padding-top:36.19791%;
}

.q_icon_with_title.with_custom_icon .icon_text_holder {
    padding-left:74px;
}

.q_icon_with_title.with_custom_icon .icon_holder_inner {
    border-radius:50%;
    background-color: #8b8b8b;
    transition: background-color .3s ease-in-out,border-color .3s ease-in-out;
}

.q_icon_with_title.with_custom_icon img {
    width:39px !important;
}

.q_icon_with_title.with_custom_icon .icon_holder:hover .icon_holder_inner {
    background-color:#393939 !important;
}

.q_team_social_inner {
    position:relative;
}
.q_team_social .q_social_icon_holder {
    position:static;
}
.q_team_social .q_social_icon_holder:not(:first-child) {
    display:none !important;
}
.q_team_social .q_social_icon_holder a {
    position:absolute;
    display:flex;
    align-items:center;
    justify-content: center;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.latest_post_holder h4 {
    font-family: 'Tinos', serif !important;
    font-size:20px;
}

.latest_post_holder li {
    display:flex !important;
}

.latest_post_holder .boxes_image {
    flex:0 0 auto;
    width:25%;
}

.latest_post_holder .boxes_image a {
    border-bottom-width:0 !important;
}

.latest_post_holder .latest_post_overlay {
    display:none !important;
}

.latest_post_holder .latest_post {
    padding:0 0 0 20px !important;
    background-color: transparent !important;
}

.wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper {
    padding-bottom: 44.01042% !important;
}

.carousel, .carousel .item {
    aspect-ratio: 1904 / 567;
    height:auto !important;
}

.page-id-19843 .carousel-inner .item .image,
.page-id-21646 .carousel-inner .item .image,
.page-id-21242 .carousel-inner .item .image,
.page-id-21244 .carousel-inner .item .image,
.page-id-21672 .carousel-inner .item .image {
    background-position-x: left !important;
}

.page-id-21244 .carousel-inner .active .slider_content_outer,
.page-id-21242 .carousel-inner .active .slider_content_outer,
.page-id-19843 .carousel-inner .active .slider_content_outer {
	width: 50% !important;
    margin-left: 40% !important;
    margin-right: 10% !important;
}

.page-id-21244 .testimonials .testimonial_text_inner p.testimonial_author,
.page-id-21672 .testimonials .testimonial_text_inner p.testimonial_author {
    display:none;
}

#zentrale-saetze .wpb_text_column *,
#zentrale-saetze .ordered * {
    color:#fff;
}

#grundprinzipien .ordered {
    color:#b27409;
}

#energie,
#wirkung {
    background-size:auto 100%;
}

#energie {
    background-position:right top;
}

#wirkung {
    background-position:left top;
}

.ordered {
  counter-reset: item;
  list-style: none;
  padding-left: 0;
}

.ordered li {
  counter-increment: item;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.ordered li::before {
  content: counter(item);
  width: 30px;
  font-size: 1.4em;
  height: 30px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  border: 1px solid;
  flex:0 0 auto;
  font-weight:400;
}

.bg-bildmarke {
    position:relative;
    background-position:center center !important;
    background-repeat: no-repeat !important;
    background-size: auto 80% !important;
}

.bg-bildmarke::before {
    content: "";
    display: block !important;
    position: absolute;
    inset: 0;
    background: rgba(255,255,255,0.75);
    z-index:1;
}

.wpb_single_image.--sun {
    max-width:300px;
}

#cookie-notice .button {
    background-color:#fff;
    color:#bd9f7e;
    border-width:0;
    padding:5px 10px;
    font-weight: 600;
}

@media (max-width: 1200px) {
    .main_menu > ul > li > a {
        padding: 0 10px !important;
        font-size:15px !important;
    }
}

@media (max-width:1000px) {
    .slider_content .text.all_at_once {
        padding-left:0 !important;
        width:100% !important;
    }

    .q_logo a {
        height:75px !important;
    }
    
    .header_top .header-widget.widget_nav_menu {
        padding:0 15px 0 0;
    }
}

@media (max-width: 1200px) and (min-width: 1001px) {
    .vc_col-sm-8 {
        width:60% !important;
    }

    .vc_col-sm-4 {
        width:40% !important;
    }
}


@media (max-width: 1000px) and (min-width: 768px) {

    .vc_col-sm-8 {
        width:50% !important;
    }

    .vc_col-sm-4 {
        width:50% !important;
    }
}

@media (max-width: 768px) {
    .carousel, .carousel .item {
        width:100%;
        aspect-ratio: 19 / 10;
    }
    .carousel .image {
        background: none rgb(189, 159, 126) !important;
    }
    .carousel .carousel-inner .active .slider_content_outer {
        margin-left:46px !important;
        margin-right:46px !important;
        width:auto !important;
    }
    .full_section_inner .full_section_inner {
        padding:0 20px !important;
    }

    .content .q_google_map {
        height:300px;
        padding-top:0;
    }

    .latest_post_holder li {
        flex-wrap:wrap;
    }

    .latest_post_holder .boxes_image {
        width:100%;
        margin-bottom:20px;
    }

    .latest_post_holder .latest_post {
        padding:0 !important;
    }
}

@media (max-width: 600px) {
    #menu-footer_menu, #menu-footer_menu-englisch, #menu-footer_menu-spanisch {
        justify-content: flex-start;
    }
}

@media (max-width: 500px) {
	.q_icon_with_title .icon_text_inner p {
		font-size:0.8em;
	}

    .carousel .carousel-inner .active .slider_content_outer {
        margin-left:20px !important;
        margin-right:20px !important;
    }
}

@media (max-width: 480px) {
    .content .q_slider .carousel, .q_slider .carousel-inner>.item {
        height:auto !important;
        aspect-ratio: 1;
    }
}

@media (max-height: 700px) {
	.newsletter_button {
		display:none !important;
	}
}

input {
    font-family:inherit;
}